Subject: Re: rxvt popping up and disappearing again ?
From: [email-masked] (Arlindo da Silva)

24 Oct 1997 05:58:42 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: @skynet.be
Cc: [email-masked]

> 
> I'm using the lastest X11R6.3 distribution and the ASTEC-X
> server.  After firing up the X-server I start xclock...
> Works fine, but when I try rxvt, that's why I want to use X,
> the it pops up and diappears with the following:
> 
> rxvt: Failed to open input method
> seteuid called, and it's not done yet.
> rxvt: can't open pseudo-tty
> rxvt: aborting
> 
> Does anybody have any ideas?
> 

Yep, set CYGWIN_TTY=1

Geoffrey: why can't this be the default?

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".